body {
font-size: 12px;
color: #23395f;
}

table {
font-size: 12px;
color: #0a404a;
}

hr {
width:100%;
border:1px solid #79839c;
height:1px;
}

h1 {
color: #23395f;
display:inline;
font-size: 20px;
font-weight:900;
font-family:arial, sans-serif;
}

h2 {
color: #23395f;
display:inline;
font-size: 16px;
font-weight:900;
font-family:arial, sans-serif;
display:inline;
}

h3 {
color: #23395f;
display:inline;
font-size: 14px;
font-weight:100;
font-family:serif;
}
h4 {
color: #23395f;
display:inline;
font-size: 12px;
font-weight:100;
font-family:serif;
}

.approved {
color:#186f09;
font-weight:bold;
}
.partapproved {
color:#1f1d81;
font-weight:bold;
}
.rejected {
color:#FF0000;
font-weight:bold;
}
.pending {
color:#9aa058;
font-weight:bold;
}
.closed {
color:#330000;
font-weight:bold;
}

img {
border:0px solid #000;
}

div.main {
border:0px solid black;
margin-left:auto; 
margin-right:auto;
padding:5px;
width:1200px;
}

div.middle {
border:0px solid black;
padding:0px;
margin:0px;
}

div.header {
width:230px;
height:60px;
padding:0px;
margin:0px;
margin-bottom:5px;
border:0px solid #2e3682;
}

div.nav {
float:left;
width:230px;
padding:0px;
margin:0px;
border:0px solid #2e3682;
}

div.body {
float:right;
width:960px;
padding:0px;
margin:0px;
border:0px solid #2e3682;
border-right:2px solid #79839c;
}

div.footer {
float:left;
width:100%;
padding:0px;
margin-top:5px;
border:0px solid #2e3682;
text-align:center;
}

div.left-box {
padding:0px;
margin-top:0px;
border:2px solid #79839c;
}

div.cap {
background-color:#67696f;
padding:2px;
margin:2px;
font-size:14px;
font-weight:900;
font-family:arial, sans-serif;
color:#f4f8ff;
text-align:center;
}

div.content {
background-color:#f4f8ff;
margin:5px;
}

a:link {
        color: #900;
        text-decoration: none;
        font-size: 12px;
        padding: 0em;
        margin: 0px;
        }
a:visited {
        color: #900;
        text-decoration: none;
        font-size: 12px;
        padding: 0em;
        margin: 0px;
        }
a:hover {
        color: red;
        text-decoration: underline;
        font-size: 12px;
        padding: 0em;
        margin: 0px;
        }
a:active {
        color: #900;
        text-decoration: underline;
        font-size: 12px;
        padding: 0em;
        margin: 0px;
        }
form {
margin: 0px;
padding: 0px;
}

input {
width:100px;
height:16px;
background-color: #dbe8ff;
border: 0px solid #990000;
margin:1px;
padding:1px;
font-size:12px;
color: #990000;
}

input.radio {
width:12px;
height:12px;
background-color: #dbe8ff;
border: 0px solid #990000;
padding:1px;
font-size:12px;
color: #990000;
}

select {
background-color: #dbe8ff;
border: 0px solid #990000;
padding:1px;
font-size:10px;
color: #990000;
}

textarea {
background-color: #dbe8ff;
border: 0px solid #990000;
font-size:12px;
color: #990000;
width:450px;
height:100px;
}